#container{	margin-left:20px; margin-right:20px;	margin-bottom:20px; text-align:left; background-color:#FFFFFF; 	}

body {
	
	
	margin:0px;
	padding:0px;
	font-family:Arial, sans-serif; 
	font-size:12px;	
}


.bodylinks {	color: #3399FF; 
		text-decoration: none; 
		margin-left:0px;     
		margin-top:10px;
		margin-right:0px;
		font-size:12px;	
		font-family:Arial, sans-serif; 

}

.bodylinks:hover {	color: #3399FF; 
		text-decoration: underline; 
		margin-left:0px;     
		margin-top:10px;
		margin-right:0px;
		font-size:12px;	
		font-family:Arial, sans-serif; 

}


a:link{		color: #3399FF; 
		text-decoration: none; 
		margin-left:0px;     
		margin-top:10px;
		margin-right:0px;
		font-size:12px;	
		font-family:Arial, sans-serif; 

}


.h1center {     font-family: Arial, Helvetica, sans-serif; 
	 font-size: 28px;     
	color:#666666;     
	text-align: center;     
	margin-top:5px;   
	margin-left:20px;    
	margin-bottom:5px;      	
	line-height: 16px;	
}

.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}

.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
.main {

	width:1333px;
		margin-left:20px;
	height:300;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;
	background-color:#56004E;

}

.headercontact {

	width:900px;
	height:300;
	margin: 0px auto 0px 20px;
	border: 0px solid #f0f0f0;
	background-color:#56004E;

}

.headergallery {

	width:1200px;
	height:300;
	margin: 0px auto 0px 20px;
	border: 0px solid #f0f0f0;
	background-color:#56004E;

}

.headerindex {

	width:1333px;
	height:300;
	margin: 0px auto 0px 20px;
	border: 0px solid #f0f0f0;
	background-color:#56004E;

}

.Contactmain{

	width:900px;
	height:300;
	margin: 0px auto 0px 0px;
	border: 0px solid #f0f0f0;
	background-color:#56004E;

}

.mainsection {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	width:1333px;
	height:1780px;
	margin-bottom:10px;
	float:left;
	display:inline;

	
}

.tablefront{
	margin-left:20px;
}

.contactus {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	width:900px;
	height:700px;
	margin-bottom:10px;
	float:left;
	display:inline;

}

.DressGallery3 {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	width:1200px;
	height:3650px;
	margin-bottom:10px;
	float:left;
	display:inline;

}

.DressGallery2 {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	width:1200px;
	height:2700px;
	float:left;
	display:inline;

}

.DressGallery1 {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	width:1200px;
	height:2300px;
	float:left;
	display:inline;

}

.BridalExpo {
	
	background-color#f5f5f5;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	width:1200px;
	height:1300px;
	float:left;
	display:inline;

}

.h1center {     font-family: Arial, Helvetica, sans-serif; 
	 font-size: 24px;     
	color:#666666;     
	text-align: center;     
	margin-top:5px;   
	margin-left:0px;    
	margin-bottom:5px;      	
	line-height: 24px;	
}


.copyright {	text-align: center;	font-style: italic;	font-family: Arial, Helvetica, sans-serif;     	font-size: 10px; color:#666666;     	

}

.Photography {	text-align: right;	font-style: italic;	font-family: Arial, Helvetica, sans-serif;     	font-size: 10px; color:#666666;     	

}


.footerlinks {	text-align: center;	font-family: Arial, Helvetica, sans-serif;     	font-size: 12px;     	color: #000000;	text-decoration: none;}
.footerlinks:hover {	text-align: center;	font-family: Arial, Helvetica, sans-serif;     font-size: 12px;     	color: #3399FF;	text-decoration: underline;}
